@charset "utf-8";

.c_box.icon01 { padding:0; background: url("/contents/12757/advice_ico.png") no-repeat 42px 22px; min-height:135px; }
.c_box.icon02 { padding:0; background: url("/contents/12757/advice_ico.png") no-repeat 42px -134px; min-height:135px; }
.c_box.icon03 { padding:0; background: url("/contents/12757/advice_ico.png") no-repeat 42px -300px; min-height:135px; }
.c_box.icon04 { padding:0; background: url("/contents/12757/advice_ico.png") no-repeat 42px -460px; min-height:135px; }

.c_box .info { background:#fff; margin-left:152px; padding:25px; }

.fleft { float:left; padding:0 0 20px; width:50%;}
.clear{ clear:both;}

/* 절차 */
ul.step { width:100%; margin-top:25px;}
ul.step li { display:inline-block; width:32.2%; box-sizing:border-box; height:65px; margin:0 10px 10px 0; background:url("/contents/13767/rarr.jpg") no-repeat right;}
ul.step li:nth-child(3),ul.step li:nth-child(6) { margin-right:0 !important;}
ul.step li:last-child { background:0 !important;}
ul.step li > span { width:20%; float:left; font-size:18px; border:2px solid #188657; border-right:0 !important; line-height:60px; height:100%; text-align:center; color:#188657; background:#f9f9f9; border-radius:10px 0px 0px 10px; font-weight:500; box-sizing:border-box;}
ul.step li > p { float:left; border:2px solid #ddd; border-left:0 !important; height:100%; box-sizing:border-box; border-radius:0px 10px 10px 0px; width:72%; padding:18px 5px 0 10px; }
.pat9 { padding-top:9px !important;}

ul.step8 li { width:23.9% !important;}
ul.step8 li:nth-child(3)/*,ul.step li:nth-child(6)*/ { margin:0 10px 10px 0 !important;}
ul.step8 li:nth-child(4),ul.step li:nth-child(8) { margin-right:0 !important;}

ul.step2 { width:100%; margin-top:25px;}
ul.step2 li { display:inline-block; width:30%; box-sizing:border-box; margin:10px; background:url("/contents/13767/rarr.jpg") no-repeat right;}
ul.step2 li > p { border:2px solid #ddd; height:100%; box-sizing:border-box; border-radius:10px; width:90%; padding:10px; text-align: center;}
ul.step2 li:last-child { background:0 !important;}

/*진료정보*/
.treatment_bg1{background:url("/contents/13466/treatment_bg1.jpg") no-repeat scroll right bottom;}
.treatment_bg2{background:url("/contents/13724/treatment_bg2.jpg") no-repeat scroll right bottom;}
.treatment_bg3{background:url("/contents/13771/treatment_bg3.jpg") no-repeat scroll right bottom;}
.treatment_bg4{background:url("/contents/14582/treatment_bg4.jpg") no-repeat scroll right bottom;}

/*출산장려지원사업*/
.h_90 li{ height:90px !important;}
h6 {margin-top:20px; font-weight:bold; font-size:16px;}

/*보건사업*/
.pc_mar30{ margin-right:30px;}

/*인사말*/
.greetings{background:url("/contents/12861/greetings_bg.jpg") no-repeat scroll 0 0; min-height:536px;}
.greetings2{background:url("/contents/12853/greetings_bg2.jpg") no-repeat scroll 0 0; min-height:536px;}
.greetings_txt{background:url("/contents/12861/greetings_txt1.png") no-repeat scroll 0 0; text-indent:-99999px; margin-top:40px; height:26px;}
.greetings_txt2{background:url("/contents/12861/greetings_txt2.png") no-repeat scroll 0 0; text-indent:-99999px; margin-top:40px; height:26px;}

/*연혁*/
.his_box1 {background:url("/contents/12854/his_bg1.jpg") no-repeat scroll 0 0; min-height:624px;}
.his_box2 {background:url("/contents/12852/his_bg2.jpg") no-repeat scroll 0 0; height:380px;}
.his_txt li{float:left; width:100%; line-height:1.7; padding-left:10px;}
.his_txt li span{ float:left; display:inline-block; text-align:center; color:#fff; border-radius:20px; border:1px solid #188657; background:#188657; margin:0 15px 20px 0; padding:0px 15px; width:115px; font-size:13px;}

/*조직도*/
.org_box{ height:440px;}
.org_box h4{ text-align:center; height:128px; padding-top:100px; color:#1a4589; margin-top:20px !important;}
.org_box h4.org_1{background:url("/contents/15510/org_1.jpg") no-repeat scroll 0 0;}
.org_box h4.org_2{ background:url("/contents/15513/org_1.jpg") no-repeat scroll 0 0;}
.org_box h5{background:url("/contents/15510/org_t2.gif") no-repeat scroll 0 0; height:90px; text-align:center; padding-top:6px; display:inline-block; width:231px; margin:0 0 0 118px !important; text-decoration:none !important;}
.org_box ul{ margin-left:160px;}
.org_box ul li{text-align:center; border-radius:20px; border:1px solid #1a4589; background:#1a4589; height:30px; padding-top:5px; width:150px; margin:0 80px 2px 0; float:left;}
.org_box ul li a{color:#fff; display:block;}
.org_box a:hover{ text-decoration:underline;}

.org_box1 ul{ margin-left:45px !important;}
.org_box1 ul li{ margin-right:50px !important;}

.org_box1{ width:50%; float:left;}
.h_266{ height:266px !important;}

.depart td{ text-align:left !important; padding-left:25px !important;}
.depart td span.tel{ background:url("/contents/12854/ph.png") no-repeat scroll 0 3px; display:inline-block; padding-left:20px; margin-left:20px;}

/*절차*/
.dementia_step li{ width:23.9% !important; height:126px !important;}

/*참여민원 > 종합민원이용안내 > 사전심사청구제*/
.step4_list {margin:20px 0 0 0;}
.step4_list .step_box {position:relative;float:left;width: 19.2%;margin:10px 0;padding:17px 10px;background-color:#f5f6f6;border:1px solid #e4e4e4;}
.step4_list .step_box_n {position:relative;float:left;width: 18%;margin: 15px 0 0 0;padding:17px 10px;background-color:#f5f6f6;border:1px solid #e4e4e4;}
.step4_list .step_box p , .step4_list .step_box_n p {text-align:center; font-size:17px; font-weight:400;}
.step4_list .step_box span , .step4_list .step_box_n span {display:block; font-size:15px; font-weight:300;}
.step4_list .step_box:before , .step4_list .step_box_n:before {content:""; position:absolute; top:0; left:0; width:100%; height:5px; background:#188657}
.step4_list .step_box:after , .step4_list .step_box_n:after {content:""; position:absolute; top:0; left:0; width:15%; height:5px; background:#f3c204}
.step4_list .step_next {float:left;background: url("/contents/13391/step_next.gif") no-repeat 1px 37px;width:22px;height:100px;margin:0px 10px;display:block;text-indent:-99999px;}
@media all and (max-width:1217px){
  .step4_list .step_box , .step4_list .step_box_n {width:24%;}
  .step4_list .step_next {height:101px;}
  }
  
/*전남형 난임부부 시술비 지원사업 안내*/
.step3_list2 {margin:20px 0 0 0;}
.step3_list2 .step_box {position:relative;float:left;width: 27.9%;margin:10px 0;padding:17px 10px;background-color:#f5f6f6;border:1px solid #e4e4e4;min-height: 45px;}
.step3_list2 .step_box_n {position:relative;float:left;width: 26.4%;margin: 15px 0 0 0;padding:17px 10px 10px;background-color:#f5f6f6;border:1px solid #e4e4e4;min-height: 45px;}
.step3_list2 .step_box p , .step3_list .step_box_n p {text-align:center; font-size:17px; font-weight:400; line-height:46px;}
.step3_list2 .step_box span , .step4_list .step_box_n span {display:block; font-size:15px; font-weight:300;}
.step3_list2 .step_box span.end_step , .step4_list .step_box_n span.end_step {background: #f3c204; line-height: 30px; border-radius: 8px; margin-top:10px;}
.step3_list2 .step_box:before , .step3_list2 .step_box_n:before {content:""; position:absolute; top:0; left:0; width:100%; height:5px; background:#1a4589}
.step3_list2 .step_box:after , .step3_list2 .step_box_n:after {content:""; position:absolute; top:0; left:0; width:15%; height:5px; background:#f3c204}
.step3_list2 .step_next {float:left;background: url("/contents/13391/step_next.gif") no-repeat 1px 37px;width:22px;height:100px;margin:0px 10px;display:block;text-indent:-99999px;}
@media all and (max-width:1217px){
  .step3_list2 .step_box , .step3_list .step_box_n {width:24%;}
  .step3_list2 .step_next {height:101px;}
  .tw_28{ width:28% !important;}
  }
.m_mb {margin-bottom:154px;}  



/* 플로우 차트 */
.step_list{text-align:center;background:#f3f4f6;padding:30px 20px 0 20px;margin-top:20px;}
.step_list .step_box{position:relative;display:inline-block;width:17%;text-align:center;border:1px solid #e4e4e4;border-radius:14px;background:#fff;vertical-align:middle;padding:20px 10px;margin-bottom:30px;}
.step_list .step_box.w25{width:25% !important;}
.step_list .step_box.strong_b{border:2px solid #1a4ab9;}
.step_list .step_box.strong_r{border:2px solid #d21b4f;}
.step_list .step_box.strong_b .tit{color:#1a4ab9;}
.step_list .step_box.strong_r .tit{color:#d21b4f;}
.step_list .step_box .tit{font-size:18px;font-weight:400;color:#1a4ab9;border-bottom:1px dotted #adadad;padding-bottom:8px;margin-bottom:10px;}
.step_list .step_box .txt{line-height:1.6;}
.step_list .step_box ul.basic{text-align:left;margin: 0 5px;}
.step_list .step_box .txt > span.next{line-height:18px;}
.step_list .step_box .txt > span.next.part{font-size:14px;font-weight:normal;color:#6b6b6b;}
.step_list .step_next{position:relative;top:-15px;display:inline-block;width:30px;height:30px;background:url(/images/common/sp_content.png) no-repeat -350px -30px;vertical-align:middle;margin:0 10px;text-indent:-9999px;}
.step_list.four .step_box{width:17%;}
.step_list.three .step_box{width:24.7%;}

/* 플로우 차트 : 세로형 */
.step_list_col{display:block;text-align:center;background:#f3f4f6;padding:30px;margin:20px 0 0 0;overflow:hidden;}
.step_list_col .step_box{position:relative;text-align:center;border:1px solid #e4e4e4;border-radius:14px;background:#fff;padding:20px 10px;margin:0 auto;}
.step_list_col .step_box.strong_b{border:2px solid #1a4ab9;}
.step_list_col .step_box.strong_r{border:2px solid #d21b4f;}
.step_list_col .step_box.strong_b .tit{color:#1a4ab9;}
.step_list_col .step_box.strong_r .tit{color:#d21b4f;}
.step_list_col .step_box .tit{font-size:18px;font-weight:400;color:#1a4ab9;border-bottom:1px dotted #adadad;padding-bottom:8px;margin-bottom:10px;}
.step_list_col .step_box .txt > span.next{line-height:18px;}
.step_list_col .step_box .txt > span.next.part{font-size:14px;font-weight:300;color:#6b6b6b;}
.step_list_col .step_box ul.basic{text-align:left;margin: 0 30px 0;margin-top:0;}
.step_list_col .step_box ul.basic ul{border:0;margin: 0;}
.step_list_col .step_next{transform:rotate(90deg);display:block;width:30px;height:30px;background:url(/images/common/sp_content.png) no-repeat -350px -30px;margin:10px auto;text-indent:-9999px;}
.step_list_col .step_box.w50{width:50%}
.step_list_col .step_box.w60{width:60%}
.step_list_col .step_box.w70{width:70%}
.step_list_col .step_box.w80{width:80%}
.step_list_col .step_box.w90{width:90%}

.module_list_box .board_popup .popup_list .item a .cont_box h3{ color:#000 !important; font-size:15px !important; margin-top:10px !important;}
.w41{ width:41% !important;}
.w45{width: 45% !important;}
.n_xls:hover {background:#fff url("/images/common/sub/content_bl.png") no-repeat 15px -334px !important; border:none !important; color:#188658 !important; text-decoration:underline; }